@media only screen and (max-width: 1480px){
    .firm-circle-sec .firm-circle-inner{ width: 1320px;}
    .circl::after{ width: 43px;}
    .circl:before{ right: -60px;}
}

@media only screen and (max-width: 1365px){
    .firm-circle-sec .firm-circle-inner{ width: 1160px;}
    .circl::after{ width: 43px;}
    .circl:before{ right: -60px;}
    .firm-li h3{ font-size: 24px;}
    .circl{ width: 236px; height: 236px;}
    
    #left-quote{ left: 5%;}
}

@media only screen and (max-width: 1199px){
    .search-sec form{ width: 98px;}
    .navbar-nav>li{ margin-left: 16px;}
    
    h1{ font-size: 54px;}
    h2{ font-size: 40px;}
    
    .firm-circle-sec .firm-circle-inner{ width: 920px;}
    .firm-li h3{ font-size: 21px;}
    .circl{ width: 190px; height: 190px;}
    .circl::after{ width: 26px;}
    .circl:before{ right: -45px;}
    .firm-circle-sec.padd-120{ padding: 80px 0;}
    
    .hero-slider .carousel-inner .item{ height: 650px;}
    
    #left-quote{ left: 0%;}
    .team-popup{ background-position: 60% 0!important}
    
}

@media only screen and (max-width: 991px){
    h1{ font-size: 48px;}
    h2{ font-size: 38px;}
    
    .navbar-default{ min-height: 70px;}
    .navbar-nav{ margin-top: 7px;}
    .navbar-nav>li>a{ font-size: 14px;}
    .navbar-nav>li{ margin: 0 8px;}
    .navbar-brand>img{ width: 85px;}
    .navbar-nav>li{ padding: 6px 0 33px;}
    
    .firm-circle-sec .firm-circle-inner{ width: 720px;}
    .firm-li h3{ font-size: 18px;}
    .circl{ width: 160px; height: 160px;}
    .circl::after{ width: 11px;}
    .circl:before{ right: -30px;}
    .firm-circle-sec.padd-120{ padding: 60px 0;}
    .inner-page-banner{ padding: 100px 0;}
    .firm-li h6{ font-size: 14px; line-height: 18px;}
    .firm-li span{ font-size: 14px;}
    
    
    .broker-quote.all-team-quote {
        left: 30%;
        bottom: 50px;
        text-align: left;
    }
    .award-row ul.slick-dots {
        margin-top: 40px;
        display: inline-block!important;
    }
    
    .hero-slider .carousel-inner .item{ height: 800px;}
    
    
    
    .cilent-inner-pages-nav li{ width: 22.9%;}
    .cilent-inner-pages-nav .icon-box{ height: 125px;}
    .icon-box span{ font-size: 14px;}
    
    #management-team .col-sm-4.col-xs-6{ min-height: 350px;}
    #left-quote{ width: 52%;}
    
    
    .padd-r-3{ padding-right: 15px;}
    .padd-l-3{ padding-left: 15px;}
    .mar-b-6{ margin: 0;}
    .row.edit-row .col-md-4, .row.edit-row .col-md-8{ width: 100%;}
    .row{ margin-left: -15px; margin-right: -15px;}
    .mar-15-b{ margin-bottom: 15px;}
    
    .grid-item-big{ height: 335px !important;}
    #gallery .item{ height: 142px;}
    .grid-item-md{ height: 200px !important;}
    .grid-item-xs{ height: 95px !important;}
    .grid-item-rht-2{ height: 348px !important;}
    .grid-item-rht-1{ height: 220px !important;}
    .grid-item-rht-3{ height: 262px !important;}
    
    .plateform-block-cont{ min-height: 520px;}

/*18-04-2018*/
    
    .noscroll{ overflow: auto;}
    
    .team-popup {
        width: 95%;
        height: 95%;
        margin: auto;
        overflow: auto;
    }
    .popup-close {
        position: fixed;
        top: 15px;
        right: 15px;
        width: 20px;
    }

}

@media only screen and (max-width: 767px){
	
	.carousel-inner {
		overflow: visible;
	}
	
	.hero-slider1, .hero-slider .carousel.fade, .hero-slider1 .carousel-inner, .hero-slider1 .carousel-inner .item { 
		margin-top: 80px ;
	}
	
	.recent-news-sec .carousel-indicators {
		bottom: 0px;
	}
    
    ul.nav.navbar-nav.pull-right{ float: none !important; margin: 0; padding: 0 15px;}
    .top-menu.hidden{ padding: 0 15px}
    .dropdown-menu li{ margin: 0;}
    
    h1{ font-size: 42px;}
    h2{ font-size: 34px;}
    
    .banner-content{ width: 100%;}
    .awrd-logo{ margin: auto; display: none;}
    .quote-content{ margin-bottom: 15px; text-align: center;}
    .quote-content h6{ text-align: center}
    .banner-content h1{ margin-bottom: 5px;}
    .banner-content{ top: 43px;}
    
    
    
    .firm-circle-sec .firm-circle-inner{ width: 100%;}
    .firm-li h3{ font-size: 18px;}
    .circl{ width: 180px; height: 180px; margin: 15px auto;}
    .circl::after{ display: none;}
    .circl:before{ display: none;}
    
    .firm-page-sec .col-md-6.col-sm-8.pull-right{ float: none !important;}
    .firm-page-sec .mini-banner-content{ max-width: 100%;}
    .firm-page-sec.padd-120{ padding: 80px 0 140px;}
    
    
    .broker-quote.all-team-quote {
        max-width: 100%;
        left: 15px;
        bottom: 50px;
        text-align: left;
    }
    
    .black-hr-lg{ height: 100px;}
    
    
     html, body{width: 100%;}
    .hero-slider,
    .hero-slider .carousel.fade,
    .hero-slider .carousel-inner,
    .hero-slider .carousel-inner .item{ height: 100%;}
    
    .mar-30{ margin-bottom: 30px;}
    .positions-carrer-sec .open-pos-cont{ padding: 80px 0;}
    
    .cilent-inner-pages-nav li{ width: 31.4%; margin: 0 5px}
    
    .fee-schedule-box{ margin-bottom: 30px;}
    
    .office-add{ margin-bottom: 20px;}
    
    .broker-quote.all-team-quote{ position: static; width: 100% !important; padding: 0 30px;}
    .all-team-banner{ background: #000; padding-bottom: 80px;}
    
    

    /*.team-popup{ display: none !important;}*/
    
    .news-postedby{ margin-bottom: 30px;}
    #news-banner{ padding: 50px 0;}
    
    .padd-r-5{ padding-right: 15px;}
    .padd-l-5{ padding-left: 15px;}
    #gallery .item{ height: auto !important;}
    .backto-main{ margin-bottom: 50px;}
    
    .plateform-block-cont{ min-height: inherit;}
    .plateform-block-cont figure img{ max-width: 100%;}
    
    .trading-hours-table{ overflow: auto; width: 100%;}
    .trading-hours-table table{ width: 780px;}
    .fee-schedule-box a{ font-size: 15px;}
    
    .thumbnails-details{ background: #000; padding: 20px; text-align: center;}
    .thumbnails-details h4{ color: #fff; font-size: 16px; line-height: 18px;}
    #gallery .item a{ pointer-events: none;}
}

@media only screen and (max-width: 567px){
    .search-sec a{ display: none;}
    .search-sec form{ width: 117px;}
    .navbar-brand>img{ width: 70px;}
    .navbar-default{ min-height: 80px;}
    .search-mob.pull-right{ margin-top: 23px;}
    .top-menu.hidden{ padding: 0;}
    
    ul.nav.navbar-nav.pull-right{ padding: 0;}
    .navbar-default .navbar-brand{ padding: 6px 0;}
    
    h1{ font-size: 34px;}
    h2{ font-size: 30px;}
    
    .black-hr{ height: 18px;}
    
    .padd-80{ padding: 60px 0;}
    .padd-120{ padding: 100px 0 80px;}
    
    .awrd-logo{ width: 130px;}
    #navbar{ padding: 0 20px;}
    
    .social-media li a{ font-size: 24px;}
	

    
    
    
    .inner-page-banner{ padding: 80px 0;}
    .contact-form-sec form .col-xs-6{ width: 100%; padding: 0 15px;}
    .firm-page-sec.padd-120{ padding: 60px 0 100px;}
    .firm-circle-sec.padd-120{ padding: 40px 0;}
    .arrow-down-go{ bottom: 40px;}
    
    .black-hr-lg{ height: 50px;}
    .menu-heading{ width: 100%;}
    
    .cilent-inner-pages-nav li{ width: 30.8%; margin: 0 5px}
    .inner-page-banner h4{ font-size: 16px;}
    
    .col-full{ width: 100%;}
    
    .padd-120{ padding: 50px 0;}
    
    .news-artical-thumb{ height: auto !important;}
    .news-art-cont h2{ font-size: 26px;}
    
    ul.entity-options.bc-radio li{ display: block; margin-bottom: 6px;}
    
}

@media only screen and (max-width: 479px){
    h1{ font-size: 30px;}
    
    .search-bar-top form{ width: 70%; }
    .mobile-nav-div {
        width: 280px;
    }
    body.move-left{
        left: -280px;
    }
#myCarousel-4 .carousel-inner {
 height: 250px;
}
.quote-content p {
 font-size: 15px;
 color: #fff;
 font-style: italic;
 line-height: 18px;
 font-family: 'Chronicle Display';
}
.quote-content h6 {
 font-size: 14px;
 color: #fff;
 margin-top: 15px;
 text-align: center;
}
.banner-content {
 top: 100px !important;
}
.quote-content {
 margin-top: 12px !important;
}
.awrd-logo1 img{
width:125px !important;
}
    
    .banner-content h1{ font-size: 28px; margin-bottom: 10px;}
    .banner-content h2{ font-size: 22px; margin-bottom: 12px;}
    .banner-content{ top: 24px;}
    .banner-content ul li{ font-size: 13px; line-height: 12px;}
    
    
    .firm-circle-inner .col-sm-3.col-xs-6{ width: 100%;}
    .firm-li h3{ font-size: 20px;}
    .inner-page-banner{ padding: 60px 0;}
    
    .prime-team-sec .col-xs-6{ width: 100%;}
/*    .broker-quote.all-team-quote{ display: none;}*/
    
    .firm-inner-cont a { padding: 0 15px;font-size: 12px;}
    
    
    
    .left-side-nav{ width: 270px; left: -270px;}
    .right-side-nav{ width: 270px; right: -270px; }
    .menu-heading{ width: 320px;}
    .gw-nav-list>li>a{ font-size: 16px;}
    .plus-ico{ top: 0;}
    .mobile-nav-header{ padding: 6px 0;}
    .quote-content{ margin-top: 0;}
    
    .icon-box span{ font-size: 14px;}
    .icon-box{ padding: 20px 0; margin-bottom: 30px;}
    .crp-res .row .col-md-3.col-sm-4.col-xs-6:nth-child(7) a{ margin-bottom: 0;}
    .crp-res .row .col-md-3.col-sm-4.col-xs-6:nth-child(8) a{ margin-bottom: 0;}
    
    .cilent-inner-pages-nav li{ width: 46.2%; margin: 0 5px}
    .cilent-inner-pages-nav .icon-box{ padding: 15px 5px;}
    .inner-page-banner h4{ font-size: 16px;}
    .cilent-inner-pages-nav .icon-box, .cilent-inner-pages-nav li.active-tab .icon-box, .cilent-inner-pages-nav .icon-box:hover{ height: 140px;}
    .select-curr p{ margin-left: 0; margin-top: 8px; margin-bottom: 15px;}
    .cilent-inner-pages-nav .icon-box{ margin-bottom: 10px;}
    
    .broker-quote.all-team-quote .quote-inner{ padding: 0;}
    
    .circl::after{ display: inline-block; top: auto; bottom: -32px; width: 2px; height: 30px; left: 50%; transform: translateX(-50%)}
    .circl:before{ display: inline-block; right: auto; bottom: -52px; top: auto; left: 55.5%; transform: translateX(-50%); transform: rotate(90deg); transform-origin: 0 0;}
    .circl{ margin: 20px auto;}
    .firm-circle-inner .col-sm-3.col-xs-6:last-child .circl::after, .firm-circle-inner .col-sm-3.col-xs-6:last-child .circl::before{ display: none;}
    
    .li-block li:last-child .other-field{ width: 140px;}
    
}



@media only screen and (max-height: 450px){
    .right-side-nav .mobile-address{ margin-top: 40px;}
    .over-flow-outer-rht{ height: 200px; overflow: auto;}
}